# $EPIC: cd,v 1.3 2001/06/04 22:53:37 jnelson Exp $
Synopsis:
   cd
   cd [<path>]

Description:
   The cd command changes the current working directory for the EPIC
   process.  If a path is given, EPIC will try to change to that directory.
   If a path is not given, EPIC will display the current working directory.

   If you try to change to an invalid directory, EPIC will output an error
   message and the current working directory will not be changed.

   CD supports tilde (~) expansion.

See Also:
   which(4); which(6)

